Page MenuHomePhabricator

Support LaTeXML linebreak feature
Closed, ResolvedPublic

Description

LaTeXML has a feature to add automatic line breaks. This is an requirement for the DRMF project.

Details

Related Gerrit Patches:
mediawiki/extensions/Math : masterSupport for LaTeXML line break feature

Event Timeline

Physikerwelt claimed this task.
Physikerwelt raised the priority of this task from to Medium.
Physikerwelt updated the task description. (Show Details)
Physikerwelt added a project: Math.
Physikerwelt added subscribers: Physikerwelt, Hcohl.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 9:18 PM

Change 224229 had a related patch set uploaded (by Physikerwelt):
Support for LaTeXML line break feature

https://gerrit.wikimedia.org/r/224229

Jdforrester-WMF closed this task as Resolved.Jul 30 2015, 11:33 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Paladox reopened this task as Open.Jul 30 2015, 11:36 PM
Paladox added a subscriber: Paladox.

Needs rebase. merge failed.

Physikerwelt moved this task from Incoming to Next-up on the Math board.Aug 2 2015, 12:53 PM
Jdforrester-WMF closed this task as Resolved.Aug 2 2015, 2:38 PM

Change 224229 merged by jenkins-bot:
Support for LaTeXML line break feature

https://gerrit.wikimedia.org/r/224229